.icon-club-fencibles { background-image: url('png/club-fencibles.png'); background-repeat: no-repeat; }

.icon-cvv2 { background-image: url('png/cvv2.png'); background-repeat: no-repeat; }

.icon-dummy { background-image: url('png/dummy.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-feature-left-arrow { background-image: url('png/feature-left-arrow.png'); background-repeat: no-repeat; }

.icon-feature-right-arrow { background-image: url('png/feature-right-arrow.png'); background-repeat: no-repeat; }

.icon-kitbag-yellow { background-image: url('png/kitbag-yellow.png'); background-repeat: no-repeat; }

.icon-kitbag { background-image: url('png/kitbag.png'); background-repeat: no-repeat; }

.icon-logo-mastercard { background-image: url('png/logo-mastercard.png'); background-repeat: no-repeat; }

.icon-logo-visa { background-image: url('png/logo-visa.png'); background-repeat: no-repeat; }

.icon-logos { background-image: url('png/logos.png'); background-repeat: no-repeat; }

.icon-product-listing-arrow-right { background-image: url('png/product-listing-arrow-right.png'); background-repeat: no-repeat; }

.icon-pxlogoclear { background-image: url('png/pxlogoclear.png'); background-repeat: no-repeat; }

.icon-right-arrow-orange { background-image: url('png/right-arrow-orange.png'); background-repeat: no-repeat; }

.icon-right-arrow-white { background-image: url('png/right-arrow-white.png'); background-repeat: no-repeat; }

.icon-top-nav-search-icon { background-image: url('png/top-nav-search-icon.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

